cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jacob L E Blain Christen" <jacob.blain.chris...@entheal.com>
Subject Re: I feel stupid. COCOON + TOMCAT
Date Wed, 02 Oct 2002 14:39:40 GMT
> >This is not the case.  I believe the documentation to be out of date for
> >this but for as long as I have been using cocoon (a few months now)
> >there has been a downloadable binary for the latest release that is
> >compiled for and works with the 1.4 JVM.  It is accessible alongside
> >the normal cocoon binaries.
> >
> Are you using database connections, too?

here is a link to the 2.0.3 JVM 1.3- release tarball:
-- http://xml.apache.org/dist/cocoon/cocoon-2.0.3-src.tar.gz
and here is a link to the 2.0.3 JVM 1.4+ release tarball:
-- http://xml.apache.org/dist/cocoon/cocoon-2.0.3-vm14-bin.tar.gz

what's the mystery here?  i've ran this (the release compiled for 1.4)
from day one with no problems.  granted i've only ran just about every
sample in the default release and not setup my own db connections yet
but i know a few of the samples i hit were connecting to the hypersql
database that is bundled with cocoon.  so now that i've made a firm
statement i will go an verify that i can talk to _my_ database =)

--
Jacob L E Blain Christen
Entheal LLC

---------------------------------------------------------------------
Please check that your question  has not already been answered in the
FAQ before posting.     <http://xml.apache.org/cocoon/faq/index.html>

To unsubscribe, e-mail:     <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail:   <cocoon-users-help@xml.apache.org>


Mime
View raw message